.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401489,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401489,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401489,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-7.040000px;}
._1{margin-left:-5.192000px;}
._0{margin-left:-1.980000px;}
._4{width:1.400000px;}
._5{width:2.520000px;}
._3{width:58.023600px;}
.fc2{color:rgb(14,15,14);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(13,128,200);}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs1{font-size:88.000000px;}
.fs4{font-size:92.639200px;}
.fs5{font-size:145.326000px;}
.y0{bottom:79.495898px;}
.y9{bottom:192.439333px;}
.y8{bottom:224.449521px;}
.y5{bottom:623.373265px;}
.y4{bottom:647.462931px;}
.y7{bottom:691.998139px;}
.y6{bottom:1147.324624px;}
.y2{bottom:1238.372159px;}
.y3{bottom:1269.534551px;}
.y1{bottom:1283.770580px;}
.h4{height:30.000000px;}
.h2{height:33.000000px;}
.h3{height:66.000000px;}
.h6{height:67.441338px;}
.h7{height:108.994500px;}
.h5{height:416.505507px;}
.h1{height:1029.431726px;}
.h0{height:1352.056592px;}
.w2{width:416.505507px;}
.w1{width:846.350264px;}
.w0{width:956.000000px;}
.x0{left:54.603243px;}
.x2{left:81.942765px;}
.x3{left:138.759527px;}
.x4{left:263.245928px;}
.x1{left:652.755591px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.844830pt;}
._1{margin-left:-4.310562pt;}
._0{margin-left:-1.643858pt;}
._4{width:1.162324pt;}
._5{width:2.092183pt;}
._3{width:48.173022pt;}
.fs2{font-size:29.888335pt;}
.fs3{font-size:33.209261pt;}
.fs0{font-size:36.530187pt;}
.fs1{font-size:73.060374pt;}
.fs4{font-size:76.911984pt;}
.fs5{font-size:120.654226pt;}
.y0{bottom:66.000000pt;}
.y9{bottom:159.769200pt;}
.y8{bottom:186.345067pt;}
.y5{bottom:517.544133pt;}
.y4{bottom:537.544133pt;}
.y7{bottom:574.518667pt;}
.y6{bottom:952.545067pt;}
.y2{bottom:1028.135600pt;}
.y3{bottom:1054.007600pt;}
.y1{bottom:1065.826800pt;}
.h4{height:24.906946pt;}
.h2{height:27.397640pt;}
.h3{height:54.795280pt;}
.h6{height:55.991924pt;}
.h7{height:90.490669pt;}
.h5{height:345.796000pt;}
.h1{height:854.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:345.796000pt;}
.w1{width:702.666667pt;}
.w0{width:793.701333pt;}
.x0{left:45.333333pt;}
.x2{left:68.031467pt;}
.x3{left:115.202533pt;}
.x4{left:218.555067pt;}
.x1{left:541.938267pt;}
}
